{% include "modules/head.html" %}
{% include "modules/navbar.html" %}

<body>

<div class="bloc_img">
    <img class="spot" src="https://digifab.fr/images/digifab_rouge.png">
</div>

<div class="bloc_bouton">
    <a href="/profil_select" <button class="btn btn-primary">
        Progression étudiant
    </button></a>
    <a href="/form_eval_promo" <button class="btn btn-primary">
        Progression collective
    </button></a>
    <a href="/formulaire_modification" <button class="btn btn-primary">
        Mise à jour base de données
    </button></a>
    <a href="/creation_compte" <button class="btn btn-primary">
        Crée un compte
    </button></a>
    <a href="/formulaire_authentification" <button class="btn btn-primary">
        Connexion
    </button></a>
    <a href="/deconnexion" <button class="btn btn-primary">
        Déconnexion
    </button></a>
</div>

<div class="bloc">
    <h1>Accueil</h1>
    <p>Ce site est le fruit d'un travail d'équipe ayant pour but l'élaboration
d'une interface web. Celle-ci permet de suivre l'évolution des étudiants dans
différents domaines de compétences, ainsi que de consulter leurs profils. Des 
fonctionnalités sont encore en cours de développement et arriveront dans un
futur proche.</>

    <h2>Vous trouverez sur ce site :</h2>
    <u>
    <li>Une page de visualisation individuelle</li>
    <li>Une page de visualisation collective</li>
    <li>Une page d'accès à la base de données pour modifier, ajouter et
    requêter (à destination des formateurs)</li>
    </ul>
</div>

</body>

</html>